いつも有限会社マーベリックウェブサイトをご利用いただき、誠にありがとうございます。

現在、インターネットのセキュリティ確保のために、サーバー環境やパソコン・スマートフォンのOSでは、ブラウザのバージョンを最新版で利用することが推奨されております。また、当ウェブサイトにおいても、より安全にサービスをご利用頂くためサーバのセキュリティ強化を行っております。

この対応によりバージョンの古いOSやWebブラウザーを搭載した端末からはご利用いただけなくなる可能性がございます。
大変恐縮ではございますが、お早めに推奨環境でのご利用をお願いいたします。

下記の詳細をご確認いただき、対象のOS・ブラウザをご利用中のお客さまにおかれましては、「TLS1.2」に対応するOS・ブラウザにバージョンアップをお願いいたします。

ご利用頂けなくなる可能性のある旧バージョンのブラウザ・OSは以下の通りです。

・Internet Explorer 10 以下
・Windows XP
・Windows Vista
・Mac OS X 10.8(Mountain Lion)以下
・Android OS 4.4 以下

お客様にはご不便をお掛けいたしますが、ご理解のほど何卒宜しくお願い申し上げます。
引き続き変わらぬご愛顧を賜りますようお願い申し上げます。